	
/* ***************** */
/*      REGISTER     */
/* ***************** */
	
	
#register_now_badge
	{
	display: block;
	width: 259px;
	height: 98px;
	background: url(images/register_badge.png) no-repeat top left;
	margin: 0 0 4px 0;
	}
	
	#register_now_badge1
	{
	display: block;
	width: 259px;
	height: 98px;
	background: url(images/register_badge_test.png) no-repeat top left;
	margin: 0 0 4px 0;
	}
	
.widget_text
	{
	position: relative;
	width: 259px;
	height: 129px;
	background: url(images/back_register.png) no-repeat top left;
	overflow: hidden;
	line-height: 16px;
	color: #1a5cd1;
	margin: 0 0 8px 0;
	}

.widget_text h3
	{
	font-weight: bold;
	margin: 10px 10px 0 15px;
	}
	
.textwidget
	{
	margin: 5px 15px 0 15px;
	}
	
	
	
	




/* ***************** */
/*       LOGIN       */
/* ***************** */

#login_top
	{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 500px;
	text-align: right;
	padding: 5px 25px 0 0;
	color: #9ebaec;
	z-index: 999;
	}

#login_top h3
	{
	display: none;
	}

#login_top li
	{
	display: inline-block;
	padding: 0 0 0 10px;
	}

#login_top a:link, #login_top a:visited
	{
	color: #133ac3; /*#9ebaec;*/
	border: none;
	}

#login_top a:hover, #login_top a:active
	{
	color: #133ac3;
	}







/* ***************** */
/*     HOT TOPICS    */
/* ***************** */

a.widget_rss:link, a.widget_rss:visited, a.widget_rss:hover, a.widget_rss:active
	{
	position: absolute;
	top: 8px;
	right: 12px;
	display: block;
	width: 12px;
	height: 12px;
	background: url(images/rss_small.gif) no-repeat top left;
	border: none;
	}

#hot_topics h3
	{
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	width: 259px;
	height: 34px;
	background: url(images/hot_topics_heading.png) no-repeat bottom left;
	}

#hot_topics ul
	{
	background: url(images/back_widget.png) repeat-y bottom left;
	padding: 0 20px 9px 9px;
	}


#hot_topics ul li a:link, #hot_topics ul li a:visited
	{
	cursor: hand;
	color: #434750;
	color: #1A5CD1;

	background-position-y: 20px;
	padding-right: 30px;
	}

#hot_topics ul li
	{
	cursor: hand;
	overflow: hidden;
	display: block;
	width: 221px;
	border-bottom: solid 1px #e2e5ec;
	}


#hot_topics ul li a:hover, #hot_topics ul li a:active
	{
	background-position-y: -38px;
	color: #1A5CD1;
	}


#hot_topics ul li.archives
	{
	width: 241px;
	}

#hot_topics ul li.archives a:link, #hot_topics ul li.archives a:visited
	{
	display: block;
	width: 231px;
	padding: 0 10px 0 10px;
	margin: 0;
	line-height: 26px;
	height: 26px;
	background: #f2fdea;
	}
	
#hot_topics ul li.archives a:hover, #hot_topics ul li.archives a:active
	{
	background: #f2fdea;
	text-decoration: underline;
	}	


.hot_topic_wrapper {
	padding: 15px 10px 15px 10px;
}



/* ***************** */
/*    OTHER WIDGETS  */
/* ***************** */

.ads-widget {
margin: 0px 15px 5px 8px;
max-width: 243px;
min-height: 120px;
}

.ads-widget a:link[href$=".pdf"],
.ads-widget a:visited[href$=".pdf"], 
.ads-widget a.pdf:link, 
.ads-widget a.pdf:visited
	{
	padding: 0px 0px 0px 0px;
	background: none; /* url(images/pdf.gif) no-repeat left;*/
	}

#image-widget
	{
	margin: 7px 0 10px 0;
	
	height: auto; 
	display: inline;
	}

#image-widget img
	{
	margin-left: 8px;
	margin-bottom: 10px;
	margin-top: 5px;
	}

#categories
	{
	margin-top: 0;
	
	}

#category_links, #tag_links, #sponsors_flash
	{
	background: url(images/back_widget.png) repeat-y bottom left;	
	}

#categories h3, #tags h3, #sponsors h3
	{
	position: relative;
	display: block;
	width: 259px;
	height: 39px;
	}

#categories h3
	{
	background: url(images/categories.png) no-repeat bottom left;
	}

#tags h3
	{
	background: url(images/tags.png) no-repeat bottom left;
	}
	
#sponsors h3
	{
	background: url(images/sponsors.png) no-repeat bottom left;
	}


#categories ul, #tags ul, #sponsors ul
	{
	padding: 0 20px 10px 9px;
	overflow: hidden;
	}

#sponsors ul li
	{
	text-align: center;
	margin: 0 12px 0 0;
	}

#categories ul li, #tags ul li
	{
	display: block;
	float: left;
	}

#categories ul li a:link, #categories ul li a:visited, #tags ul li a:link, #tags ul li a:visited
	{
/* 	color: #434750; */
/* 	color: #5A7AB7; */
/* 	color: #0052CF; */
	color: #434750;
	display: block;
	width: 104px;
	padding: 5px 5px 5px 10px;
	border: none;
	height: 20px;
	}

#categories ul li a:link, #categories ul li a:visited, #tags ul li a:link, #tags ul li a:visited
	{
	color: #434750;
	border: none;
	}


#tags ul li.archives a:link, #tags ul li.archives a:visited, #categories ul li.archives a:link, #categories ul li.archives a:visited
	{
	display: block;
	height: 27px;
	line-height: 27px;
	width: 226px;
	padding: 0 5px 0 10px;
	background: #f2fdea;
	}

#tags ul li a:hover, #tags ul li a:active, #categories ul li a:hover, #categories ul li a:active
	{
	text-decoration: underline;
	color: #1A5CD1;
	}

#tags ul li span
	{
	position: relative;
	}

#tags ul li span:hover .tag_rss
	{
	display: inline
/*
	display: block;
	position: absolute;
	right: 5px;
	top: 0;
*/
	}
	
#tags ul li.archives a:hover, #tags ul li.archives a:active, #categories ul li.archives a:hover, #categories ul li.archives a:active
	{
	text-decoration: underline;
	}	

.tag_rss
	{
	display: none;
	}



/* ***************** */
/*    NOTICEBAORD    */
/* ***************** */

#noticeboard
	{
	line-height: 19px;
	margin-left: 8px;
	margin-bottom: 13px;
	margin-top: 5px;
	}


#noticeboard li
	{
	width: 253px;
	height: 229px;
	background: url(images/back_notice.png) no-repeat top left;
	overflow: hidden;
	position: relative;
	}

#noticeboard li h3
	{
	padding: 40px 35px 5px 30px;
	}

#noticeboard li h3 a:link, #noticeboard li h3 a:visited
	{
	color: #fff;
	border: none;
	font-weight: bold;
	}



#noticeboard li p
	{
	color: #fff;
	padding: 0 35px 0 30px;
	}
	
#noticeboard li p a:link, #noticeboard li p a:visited
	{
	color: #fff;
	}	


#noticeboard li p a.more-link:link, #noticeboard li p a.more-link:visited
	{
	color: #9ebaec;
	border:none;
	display: block;
	position: absolute;
	bottom: 20px;
	right: 32px;
	width: 65px;
	padding: 0 13px 0 0;
	background: url(images/arrow_postit.gif) no-repeat right;
	}	

#noticeboard li p a.more-link:hover, #noticeboard li p a.more-link:active
	{
	color: #fff;
	background: url(images/arrow_postit_over.gif) no-repeat right;
	}

/* ***************** */
/*      Twitter      */
/* ***************** */
#twitter {
  background: url(images/twitter_back_widget.png);
  overflow: hidden;	
}
#twitter h3 {
  position: relative;
  display: block;
  width: 259px;
  height: 39px;
  background: url(images/twitter_top.png) no-repeat bottom left;
}
#twitter ul {	
  padding: 0 20px 10px 9px;
  overflow: hidden;
}
#twitter_div {
  clear: both;
  /*padding: 0px 0px 9px 0px;*/
  width: 100%;
  margin: 0 12px 0 0;
}	
#twitter_div ul {
  margin: 0;
  padding: 0 10px;
  list-style-type: none;
}	
#twitter_div li {
  font-size: 12px;
  line-height: 15px;
  padding: 7px 10px;
  background: #fcfeff;
  border-bottom: 2px solid #e0f1fc;
}
#twitter_div li a {
  color: #8b8b8b;
}	
#twitter_div li span a {
  color: #007eff;
}			
#twitter-link {
  font-weight: bold;
  color: #009bff;
  display: block;
  text-align: right;
  font-size: 10px;
  line-height: 1em;
  margin: 3px 10px 0 0;
  padding: 3px 0 0;
  text-transform: capitalize;
}
